Bug 185610 - xend service fail after fresh install and upgrade
xend service fail after fresh install and upgrade
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Rik van Riel
Brian Brock
:
Depends On:
Blocks: 179599
  Show dependency treegraph
 
Reported: 2006-03-16 03:41 EST by channebicque
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.0.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 15:11:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description channebicque 2006-03-16 03:41:47 EST
Description of problem:
I've made a fressh install of FC5_test3 and after lauching yum update and
restart, i'm unable to restart xend service. I try to force rpm install
(--force) and now everything is ok

Version-Release number of selected component (if applicable):
fc5_test3 : 2.6.15-1.1955_FC5hypervisor

How reproducible:
Fresh install of FC5_test3 and yum update -y

Steps to Reproduce:
1.install
2.refresh updates
3.try launching a xen domain
  
Actual results:
I need to force install of xen rpm again

Expected results:


Additional info:
Comment 1 Stephen Tweedie 2006-03-22 15:11:47 EST
There were one or two updates after FC5t3 where xend failures were known; they
should be fixed in FC5-final.  Please reopen if this problem persists.

Note You need to log in before you can comment on or make changes to this bug.